provider: generic
url: 'https://orbxdirect.com/api/v4/update'
channel: latest
useMultipleRangeRequest: false
updaterCacheDirName: orbx-central-updater
publisherName:
  - Orbx Simulation Systems Pty Ltd
